﻿.sfNavHorizontal li {
    padding: 10px;
}

.sfNavWrp .sfSel {
    font-weight: 300;
}

.sfNavHorizontal li {
  padding: 10px; }

.sfNavWrp .sfSel {
  font-weight: 300; }

.sfContentBlock h2{
    margin-top: 0 !important;
}

.sfContentBlock h3 {
    margin-top: 0 !important;
}

.subNavList {
    margin-left: 0;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }

@media (min-width: 998px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }



        .footer h3 {
            margin-top: 25px !important;
        }

        .footer .demo-btn {
            margin-top: 25px !important;
        }

        .footer .sfNavHorizontal {
            margin: 0px auto;
            width: 450px;
        }

    .footer {
        color: #fff;
        background-color: #1d396e;
        padding-left: 15px;
        padding-right: 15px;
        display: flex;
        /*margin-top: 120px;*/
    }

        @media (min-width: 480px) {
            .footer {
                padding-left: 0px;
                padding-right: 0px;
            }
        }

        .footer h3 {
            color: #fff;
            font-size: 34px;
        }

        @media (min-width: 768px) {
            .footer h3 {
                font-size: 24px;
            }
        }

        .footer a {
            color: #fff !important;
            font-size: 19px;
        }

        @media (min-width: 768px) {
            .footer a {
                font-size: 14px;
            }
        }

        .footer li {
            border-bottom: 1px solid #fff;
            vertical-align: middle;
            padding-top: 14px;
            padding-bottom: 14px;
            margin-left: 0px;
        }

            .footer li:last-child {
                margin-bottom: 50px;
            }

        @media (min-width: 768px) {
            .footer li {
                padding-top: 0px;
                padding-bottom: 0px;
                border-bottom: 0px solid #fff;
            }
        }

        @media (max-width: 768px) {
            .footer img {
                float: left;
                margin: 0 20px 20px 0;
            }
        }

        @media (min-width: 768px) {
            .footer img {
                clear: none;
                margin: 0px;
                height: 32px;
                width: 32px;
            }
        }

        .footer .sfNavHorizontal {
            margin: 0px auto;
            width: 450px;
        }

        .footer .requestDemo {
            background-color: #59C5E5;
            border: 0px;
            height: 90px;
            padding-top: 0px;
        }

            .footer .requestDemo a:hover {
                text-decoration: none;
            }

        @media (max-width: 768px) {
            .footer .requestDemo {
                text-align: center;
                padding-bottom: 15px;
                padding-top: 15px;
                height: 128px;
            }
        }

        .footer .requestDemo h2 {
            margin: 0px;
            font-size: 47px;
            color: #fff;
        }

        @media (min-width: 600px) {
            .footer .requestDemo h2 {
                margin-top: 20px;
            }
        }

        @media (min-width: 480px) {
            .footer .requestDemo h2 {
                margin-top: 15px;
                font-size: 35px;
            }
        }

        .footer .requestDemo h3 {
            margin-top: 25px;
            color: #fff;
        }

            .footer .requestDemo h3:hover {
                color: #2d71aa;
            }

        .footer .requestDemo .actionBtn {
            top: 0px;
        }

        @media (min-width: 998px) {
            .footer .requestDemo .actionBtn {
                top: 15px;
            }
        }

        .footer .requestDemo .actionTitle {
            height: 65px;
            margin-top: 16px;
        }

        .footer .requestDemo .container {
            height: 90px;
            padding: 11px 15px 15px 15px !important;
        }

        .footer .demoSubmitBtn input {
            width: 200px;
            height: 70px;
            background-color: #1d396e;
            color: white;
            border: 0px !important;
            cursor: pointer;
            font-family: 'CoStar Light', Arial, sans-serif;
            font-size: 35px;
            padding: 15px 30px 15px 30px;
        }

        @media (min-width: 768px) {
            .footer .demoSubmitBtn input {
                height: 50px;
                font-size: 19px;
            }
        }

        .footer .demoSubmitBtn input:hover {
            background-color: #2d71aa;
        }



        .footer .container {
            padding: 5px;
        }